img {
  width: 40px;
  height: 40px;
}

.login {
  width: 762px;
  height: 410px;
  background-color: pink;
}

.login .wrapper {
  display: flex;
  gap: 64px;
  padding: 13px 22px;
  border-bottom: 1px solid #d9d9d9;
}

.login .l_left,
.l_right {
  flex: 1;
}

.login .l_left .logo {
  display: flex;
  align-items: center;
}

.login .l_left .logo img {
  width: 40px;
  height: 40px;
}

.l_left .logo .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 10px;
}

.l_left .logo .title .tt {
  display: flex;
  font-size: 18px;
}

.l_left .logo .title .tt .t2 {
  color: #278463;
}

.l_left .logo .title .slogan {
  font-size: 14px;
  color: #000;
}

.l_left .qr-login {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.l_left .qr-login .qr-img {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 20px auto;
}

.l_left .qr-login .qr-img img {
  height: 160px;
  width: 160px;
}

.l_left .qr-login .qr-lt {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #323232;
}

.l_left .qr-login .app_down {
  font-size: 13px;
  color: #323232;
  padding: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #f5f5f6;
  border-radius: 4px;
  margin: 12px auto;
  border: none;
  outline: none;
  cursor: pointer;
  gap: 8px;
}

.l_left .qr-login .app_down img {
  width: 15px;
  height: 15px;
}

.login .l_bottom {
  display: flex;
  justify-content: space-between;
  margin: 14px 30px;
}

.login .l_bottom .other_login {
  display: flex;
  gap: 20px;
}

.login .l_bottom .other_login i {
  cursor: pointer;
  height: 25px;
  width: 25px;
}

.login .l_bottom a {
  color: #288463;
  font-size: 16px;
  cursor: pointer;
}

.l_right .lr_header {
  font-size: 18px;
  color: #858585;
  display: flex;
  gap: 32px;
}

.l_right .lr_header p {
  cursor: pointer;
  padding: 5px 0;
}

.l_right .lr_header p.active {
  color: #000;
  border-bottom: 2px solid #288463;
}

.account {
  padding-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.phone,
.password {
  font-size: 16px;
  color: #858585;
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  padding: 12px 19px;
  outline: none;
  width: 80%;
}

.password {
  margin: 14px auto;
}

.passW {
  display: flex;
  justify-content: space-between;
  width: 95%;
  margin: 10px 0;
}

.passW label {
  cursor: pointer;
}

.login-btn {
  width: 95%;
  margin-bottom: 17px;
  background-color: #a1d1ad;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  border: none;
  outline: none;
  padding: 10px 0;
  cursor: pointer;
}

.agreement {
  display: flex;
  cursor: pointer;
  font-size: 13px;
  justify-content: center;
}

.agreement input {
  margin-right: 10px;
}

.agreement span {
  color: #525252;
}

.agreement a {
  color: #288463;
}

.sms {
  margin: 0 auto;
}

.tag {
  font-size: 12px;
  color: #858585;
  display: block;
  margin: 20px 0;
}

.s_code {
  display: flex;
  background-color: #fff;
  border-radius: 8px;
  margin-top: 13px;
  width: 80%;
  margin-bottom: 24px;
}

.s_code .code {
  color: #858585;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 20px;
  border: none;
  outline: none;
  border-radius: 8px;
  font-size: 16px;
}

.s_code .code_btn {
  white-space: nowrap;
  background-color: #fff;
  color: #288463;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 8px;
  font-size: 16px;
}